Index: doc/latex/mpf__u__weight_8cpp__incl.eps
===================================================================
--- doc/latex/libDC_8h__dep__incl.eps (revision 210)
+++ doc/latex/mpf__u__weight_8cpp__incl.eps (revision 224)
@@ -180,33 +180,397 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1265 298
+%%PageBoundingBox: 36 36 570 356
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1229 262 boxprim clip newpath
+36 36 534 320 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 488 232 moveto
-488 253 lineto
-663 253 lineto
-663 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 488 232 moveto
-488 253 lineto
-663 253 lineto
-663 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-495.5 239.5 moveto 159 (work/git/mixpp/bdm/math/libDC.h) alignedtext
+newpath 101 290 moveto
+101 311 lineto
+309 311 lineto
+309 290 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 101 290 moveto
+101 311 lineto
+309 311 lineto
+309 290 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+109 297.5 moveto 192 (work/git/mixpp/pmsm/mpf_u_weight.cpp) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 345 175 509 195 ]
+0.000 0.000 1.000 nodecolor
+newpath 166 0 moveto
+166 21 lineto
+241 21 lineto
+241 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 166 0 moveto
+166 21 lineto
+241 21 lineto
+241 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+173.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 122 290 moveto
+94 283 63 272 40 254 curveto
+12 232 1 220 0 185 curveto
+0 185 0 185 0 127 curveto
+1 55 97 27 156 17 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 156.88 20.39 moveto
+166 15 lineto
+155.51 13.53 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 156.88 20.39 moveto
+166 15 lineto
+155.51 13.53 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 168 233 242 253 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 168 232 moveto
+168 253 lineto
+243 253 lineto
+243 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 168 232 moveto
+168 253 lineto
+243 253 lineto
+243 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+175.5 239.5 moveto 59 (estim/libKF.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 205 290 moveto
+205 282 205 272 205 263 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 208.5 263 moveto
+205 253 lineto
+201.5 263 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 208.5 263 moveto
+205 253 lineto
+201.5 263 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 28 175 106 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 28 174 moveto
+28 195 lineto
+107 195 lineto
+107 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 28 174 moveto
+28 195 lineto
+107 195 lineto
+107 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+35.5 181.5 moveto 63 (../stat/libFN.h) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 192 290 moveto
+167 270 116 226 87 202 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 88.83 198.95 moveto
+79 195 lineto
+84.22 204.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 88.83 198.95 moveto
+79 195 lineto
+84.22 204.22 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 266 233 340 253 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 266 232 moveto
+266 253 lineto
+341 253 lineto
+341 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 266 232 moveto
+266 253 lineto
+341 253 lineto
+341 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+273.5 239.5 moveto 59 (estim/libPF.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 224 290 moveto
+239 281 261 268 277 258 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 278.96 260.92 moveto
+286 253 lineto
+275.56 254.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 278.96 260.92 moveto
+286 253 lineto
+275.56 254.8 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 49 233 105 253 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 49 232 moveto
+49 253 lineto
+105 253 lineto
+105 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 49 232 moveto
+49 253 lineto
+105 253 lineto
+105 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+57 239.5 moveto 40 (pmsm.h) alignedtext
+grestore
+% Node1->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 181 290 moveto
+160 280 131 267 108 257 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 109.56 253.86 moveto
+99 253 lineto
+106.72 260.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 109.56 253.86 moveto
+99 253 lineto
+106.72 260.26 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 358 233 426 253 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($simulator_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 358 232 moveto
+358 253 lineto
+427 253 lineto
+427 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 358 232 moveto
+358 253 lineto
+427 253 lineto
+427 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+365.5 239.5 moveto 53 (simulator.h) alignedtext
+grestore
+% Node1->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 241 290 moveto
+272 280 317 266 350 256 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 351.43 259.23 moveto
+360 253 lineto
+349.42 252.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 351.43 259.23 moveto
+360 253 lineto
+349.42 252.52 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 444 233 526 253 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__profiles_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 444 232 moveto
+444 253 lineto
+526 253 lineto
+526 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 444 232 moveto
+444 253 lineto
+526 253 lineto
+526 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+452 239.5 moveto 66 (sim_profiles.h) alignedtext
+grestore
+% Node1->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 259 290 moveto
+304 280 368 267 434 254 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 434.88 257.39 moveto
+444 252 lineto
+433.51 250.53 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 434.88 257.39 moveto
+444 252 lineto
+433.51 250.53 lineto
+closepath stroke
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 186 232 moveto
+174 224 159 211 153 196 curveto
+140 166 123 172 169 58 curveto
+173 48 180 37 186 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 189.05 30.83 moveto
+193 21 lineto
+183.78 26.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 189.05 30.83 moveto
+193 21 lineto
+183.78 26.22 lineto
+closepath stroke
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 179 232 moveto
+157 222 125 209 100 199 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 101.56 195.86 moveto
+91 195 lineto
+98.72 202.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 101.56 195.86 moveto
+91 195 lineto
+98.72 202.26 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 272 175 348 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -214,91 +578,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 345 174 moveto
-345 195 lineto
-509 195 lineto
-509 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 345 174 moveto
-345 195 lineto
-509 195 lineto
-509 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-353 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 538 228 moveto
-511 218 476 204 453 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 536.44 231.14 moveto
-547 232 lineto
-539.28 224.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 536.44 231.14 moveto
-547 232 lineto
-539.28 224.74 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 489 117 661 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 489 116 moveto
-489 137 lineto
-661 137 lineto
-661 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 489 116 moveto
-489 137 lineto
-661 137 lineto
-661 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-497 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node1->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 575 222 moveto
-575 197 575 156 575 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 571.5 222 moveto
-575 232 lineto
-578.5 222 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 571.5 222 moveto
-575 232 lineto
-578.5 222 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 755 175 935 195 ]
+newpath 272 174 moveto
+272 195 lineto
+348 195 lineto
+348 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 272 174 moveto
+272 195 lineto
+348 195 lineto
+348 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+280 181.5 moveto 60 (../stat/libEF.h) alignedtext
+grestore
+% Node3->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 225 232 moveto
+242 223 265 210 283 200 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 284.96 202.92 moveto
+292 195 lineto
+281.56 196.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 284.96 202.92 moveto
+292 195 lineto
+281.56 196.8 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 162 175 254 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -306,675 +624,501 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 755 174 moveto
-755 195 lineto
-936 195 lineto
-936 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 755 174 moveto
-755 195 lineto
-936 195 lineto
-936 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-762.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
-grestore
-% Node1->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 636 230 moveto
-685 219 753 204 798 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 635.12 226.61 moveto
-626 232 lineto
-636.49 233.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 635.12 226.61 moveto
-626 232 lineto
-636.49 233.47 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 305 117 471 137 ]
+newpath 162 174 moveto
+162 195 lineto
+255 195 lineto
+255 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 162 174 moveto
+162 195 lineto
+255 195 lineto
+255 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+169.5 181.5 moveto 77 (../math/chmat.h) alignedtext
+grestore
+% Node3->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 206 232 moveto
+206 224 206 214 207 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 210.5 205 moveto
+207 195 lineto
+203.5 205 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 210.5 205 moveto
+207 195 lineto
+203.5 205 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 67 174 moveto
+68 149 74 92 104 58 curveto
+118 42 138 31 156 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 157.43 26.23 moveto
+166 20 lineto
+155.42 19.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 157.43 26.23 moveto
+166 20 lineto
+155.42 19.52 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 184 117 234 137 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($arx_8h.html) >>
+  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 305 116 moveto
-305 137 lineto
-472 137 lineto
-472 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 305 116 moveto
-305 137 lineto
-472 137 lineto
-472 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-312.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 414 166 moveto
-407 156 400 145 395 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 410.73 167.38 moveto
-419 174 lineto
-416.67 163.66 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 410.73 167.38 moveto
-419 174 lineto
-416.67 163.66 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 759 117 931 137 ]
+newpath 184 116 moveto
+184 137 lineto
+235 137 lineto
+235 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 184 116 moveto
+184 137 lineto
+235 137 lineto
+235 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+191.5 123.5 moveto 35 (libBM.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94 174 moveto
+117 164 150 151 175 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 176.28 144.26 moveto
+184 137 lineto
+173.44 137.86 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 176.28 144.26 moveto
+184 137 lineto
+173.44 137.86 lineto
+closepath stroke
+grestore
+% Node5->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 208 116 moveto
+207 97 206 56 204 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 207.5 31 moveto
+204 21 lineto
+200.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 207.5 31 moveto
+204 21 lineto
+200.5 31 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 231 59 303 79 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 759 116 moveto
-759 137 lineto
-931 137 lineto
-931 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 759 116 moveto
-759 137 lineto
-931 137 lineto
-931 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-767 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 517 173 moveto
-594 162 702 147 773 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 516.6 169.52 moveto
-507 174 lineto
-517.3 176.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 516.6 169.52 moveto
-507 174 lineto
-517.3 176.49 lineto
-closepath stroke
-grestore
-% Node2->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 464 170 moveto
-491 160 526 146 549 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 462.72 166.74 moveto
-455 174 lineto
-465.56 173.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 462.72 166.74 moveto
-455 174 lineto
-465.56 173.14 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 5 59 181 79 ]
+newpath 231 58 moveto
+231 79 lineto
+303 79 lineto
+303 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 231 58 moveto
+231 79 lineto
+303 79 lineto
+303 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+239 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 220 116 moveto
+229 107 240 96 250 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 252.4 88.55 moveto
+257 79 lineto
+247.45 83.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 252.4 88.55 moveto
+257 79 lineto
+247.45 83.6 lineto
+closepath stroke
+grestore
+% Node6->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255 58 moveto
+245 49 232 37 221 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 223.55 25.6 moveto
+214 21 lineto
+218.6 30.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 223.55 25.6 moveto
+214 21 lineto
+218.6 30.55 lineto
+closepath stroke
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 348 178 moveto
+387 168 441 149 423 116 curveto
+389 53 305 27 251 18 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 251.49 14.53 moveto
+241 16 lineto
+250.12 21.39 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 251.49 14.53 moveto
+241 16 lineto
+250.12 21.39 lineto
+closepath stroke
+grestore
+% Node7->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 291 174 moveto
+275 165 253 152 235 142 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 236.44 138.8 moveto
+226 137 lineto
+233.04 144.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 236.44 138.8 moveto
+226 137 lineto
+233.04 144.92 lineto
+closepath stroke
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 306 174 moveto
+298 155 283 113 274 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 277.48 87.38 moveto
+271 79 lineto
+270.84 89.59 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 277.48 87.38 moveto
+271 79 lineto
+270.84 89.59 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 328 117 414 137 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mixef_8h.html) >>
+  /Action << /Subtype /URI /URI ($libDC_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 5 58 moveto
-5 79 lineto
-182 79 lineto
-182 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 5 58 moveto
-5 79 lineto
-182 79 lineto
-182 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-12.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
-grestore
-% Node2->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 335 181 moveto
-254 177 145 166 112 138 curveto
-96 122 93 94 93 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 334.7 184.49 moveto
-345 182 lineto
-335.4 177.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 334.7 184.49 moveto
-345 182 lineto
-335.4 177.52 lineto
-closepath stroke
-grestore
-% Node14
-gsave
-[ /Rect [ 121 117 287 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($emix_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 121 116 moveto
-121 137 lineto
-288 137 lineto
-288 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 121 116 moveto
-121 137 lineto
-288 137 lineto
-288 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-128.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node2->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 375 171 moveto
-335 161 279 146 243 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 374.42 174.48 moveto
-385 174 lineto
-376.43 167.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 374.42 174.48 moveto
-385 174 lineto
-376.43 167.77 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 237 59 437 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 237 58 moveto
-237 79 lineto
-437 79 lineto
-437 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 237 58 moveto
-237 79 lineto
-437 79 lineto
-437 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-245 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 371 108 moveto
-363 98 353 87 346 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 368.78 110.78 moveto
-378 116 lineto
-374.05 106.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 368.78 110.78 moveto
-378 116 lineto
-374.05 106.17 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 827 59 1025 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 827 58 moveto
-827 79 lineto
-1026 79 lineto
-1026 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 827 58 moveto
-827 79 lineto
-1026 79 lineto
-1026 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-834.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 869 110 moveto
-883 100 900 87 912 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 866.9 107.2 moveto
-861 116 lineto
-871.1 112.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 866.9 107.2 moveto
-861 116 lineto
-871.1 112.8 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 1043 59 1221 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1043 58 moveto
-1043 79 lineto
-1222 79 lineto
-1222 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1043 58 moveto
-1043 79 lineto
-1222 79 lineto
-1222 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1050.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node5->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 910 114 moveto
-962 103 1034 88 1082 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 909.12 110.61 moveto
-900 116 lineto
-910.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 909.12 110.61 moveto
-900 116 lineto
-910.49 117.47 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 493 59 809 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 493 58 moveto
-493 79 lineto
-809 79 lineto
-809 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 493 58 moveto
-493 79 lineto
-809 79 lineto
-809 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-501 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node5->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 798 113 moveto
-763 102 716 88 685 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 797.42 116.48 moveto
-808 116 lineto
-799.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 797.42 116.48 moveto
-808 116 lineto
-799.43 109.77 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 845 1 1007 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 845 0 moveto
-845 21 lineto
-1007 21 lineto
-1007 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 845 0 moveto
-845 21 lineto
-1007 21 lineto
-1007 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-853 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 926 48 moveto
-926 38 926 28 926 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 922.5 48 moveto
-926 58 lineto
-929.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 922.5 48 moveto
-926 58 lineto
-929.5 48 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 368 1 562 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 368 0 moveto
-368 21 lineto
-563 21 lineto
-563 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 368 0 moveto
-368 21 lineto
-563 21 lineto
-563 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-375.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node6->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 828 57 moveto
-744 46 624 31 545 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 827.7 60.49 moveto
-838 58 lineto
-828.4 53.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 827.7 60.49 moveto
-838 58 lineto
-828.4 53.52 lineto
-closepath stroke
-grestore
-% Node11->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 529 112 moveto
-513 105 496 94 484 80 curveto
-470 63 466 36 465 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 528.42 115.54 moveto
-539 116 lineto
-531.02 109.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 528.42 115.54 moveto
-539 116 lineto
-531.02 109.04 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-[ /Rect [ 0 1 186 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($merger_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 21 lineto
-186 21 lineto
-186 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 93 48 moveto
-93 38 93 28 93 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 89.5 48 moveto
-93 58 lineto
-96.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 89.5 48 moveto
-93 58 lineto
-96.5 48 lineto
-closepath stroke
-grestore
-% Node14->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 206 106 moveto
-208 90 214 70 228 58 curveto
-249 39 312 27 368 20 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 202.51 105.7 moveto
-205 116 lineto
-209.48 106.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 202.51 105.7 moveto
-205 116 lineto
-209.48 106.4 lineto
-closepath stroke
-grestore
-% Node14->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 174 111 moveto
-154 101 129 88 112 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 172.56 114.2 moveto
-183 116 lineto
-175.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 172.56 114.2 moveto
-183 116 lineto
-175.96 108.08 lineto
-closepath stroke
-grestore
-% Node15->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 845 164 moveto
-845 154 845 144 845 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 841.5 164 moveto
-845 174 lineto
-848.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 841.5 164 moveto
-845 174 lineto
-848.5 164 lineto
-closepath stroke
-grestore
-% Node15->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 881 170 moveto
-941 147 1056 100 1107 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 879.72 166.74 moveto
-872 174 lineto
-882.56 173.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 879.72 166.74 moveto
-872 174 lineto
-882.56 173.14 lineto
+newpath 328 116 moveto
+328 137 lineto
+415 137 lineto
+415 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 328 116 moveto
+328 137 lineto
+415 137 lineto
+415 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+335.5 123.5 moveto 71 (../math/libDC.h) alignedtext
+grestore
+% Node7->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 322 174 moveto
+331 165 343 154 353 144 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 355.4 146.55 moveto
+360 137 lineto
+350.45 141.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 355.4 146.55 moveto
+360 137 lineto
+350.45 141.6 lineto
+closepath stroke
+grestore
+% Node8->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 364 116 moveto
+354 101 334 74 312 58 curveto
+292 43 268 32 246 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 247.59 20.84 moveto
+237 21 lineto
+245.38 27.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 247.59 20.84 moveto
+237 21 lineto
+245.38 27.48 lineto
+closepath stroke
+grestore
+% Node8->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 351 116 moveto
+335 107 312 94 294 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 295.44 80.8 moveto
+285 79 lineto
+292.04 86.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 295.44 80.8 moveto
+285 79 lineto
+292.04 86.92 lineto
+closepath stroke
+grestore
+% Node9->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 197 174 moveto
+189 165 179 152 175 138 curveto
+163 100 180 55 192 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 195.2 31.44 moveto
+197 21 lineto
+189.08 28.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 195.2 31.44 moveto
+197 21 lineto
+189.08 28.04 lineto
+closepath stroke
+grestore
+% Node9->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 218 174 moveto
+225 165 236 151 243 138 curveto
+251 122 258 103 262 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 265.47 89.49 moveto
+264 79 lineto
+258.61 88.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 265.47 89.49 moveto
+264 79 lineto
+258.61 88.12 lineto
+closepath stroke
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 239 174 moveto
+266 164 305 150 333 140 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 334.43 143.23 moveto
+343 137 lineto
+332.42 136.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334.43 143.23 moveto
+343 137 lineto
+332.42 136.52 lineto
+closepath stroke
+grestore
+% Node10->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 333 232 moveto
+378 213 457 172 438 116 curveto
+427 85 421 75 394 58 curveto
+371 42 299 27 251 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 251.49 15.53 moveto
+241 17 lineto
+250.12 22.39 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 251.49 15.53 moveto
+241 17 lineto
+250.12 22.39 lineto
+closepath stroke
+grestore
+% Node10->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 304 232 moveto
+305 224 306 214 307 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 310.47 205.49 moveto
+309 195 lineto
+303.61 204.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 310.47 205.49 moveto
+309 195 lineto
+303.61 204.12 lineto
+closepath stroke
+grestore
+% Node10->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 320 232 moveto
+332 223 348 211 357 196 curveto
+365 181 368 162 370 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 373.49 147.3 moveto
+371 137 lineto
+366.52 146.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 373.49 147.3 moveto
+371 137 lineto
+366.52 146.6 lineto
+closepath stroke
+grestore
+% Node11->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 75 232 moveto
+74 224 72 214 70 205 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 73.48 204.6 moveto
+69 195 lineto
+66.51 205.3 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 73.48 204.6 moveto
+69 195 lineto
+66.51 205.3 lineto
 closepath stroke
 grestore
@@ -986,5 +1130,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1265 298
+%%BoundingBox: 36 36 570 356
 end
 restore
